﻿@font-face {
    font-family: 'HermesNormal';
    src: url('/fonts/spencers/hermes_normal_wwww.font-cat.com-webfont.eot');
    src: url('/fonts/spencers/hermes_normal_wwww.font-cat.com-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/spencers/hermes_normal_wwww.font-cat.com-webfont.woff') format('woff'),
         url('/fonts/spencers/hermes_normal_wwww.font-cat.com-webfont.ttf') format('truetype'),
         url('/fonts/spencers/hermes_normal_wwww.font-cat.com-webfont.svgz#HermesNormal') format('svg'),
         url('/fonts/spencers/hermes_normal_wwww.font-cat.com-webfont.svg#HermesNormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

 @font-face {
     font-family: 'Creighton';
     src: url('/fonts/spencers/webfonts/eot/style_173487.eot');
     src: url('/fonts/spencers/webfonts/eot/style_173487.eot?#iefix') format('embedded-opentype'),
          url('/fonts/spencers/webfonts/woff/style_173487.woff') format('woff'),
          url('/fonts/spencers/webfonts/ttf/style_173487.ttf') format('truetype'),
          url('/fonts/spencers/webfonts/svg/style_173487.svg#Creighton') format('svg');
}
 @font-face {
     font-family: 'Creighton-Italic';
     src: url('/fonts/spencers/webfonts/eot/style_173488.eot');
     src: url('/fonts/spencers/webfonts/eot/style_173488.eot?#iefix') format('embedded-opentype'),
          url('/fonts/spencers/webfonts/woff/style_173488.woff') format('woff'),url('webfonts/ttf/style_173488.ttf') format('truetype'),
          url('/fonts/spencers/webfonts/svg/style_173488.svg#Creighton-Italic') format('svg');
}
 @font-face {
     font-family: 'Creighton-Bold';
     src: url('/fonts/spencers/webfonts/eot/style_173486.eot');
     src: url('/fonts/spencers/webfonts/eot/style_173486.eot?#iefix') format('embedded-opentype'),
          url('/fonts/spencers/webfonts/woff/style_173486.woff') format('woff'),
          url('/fonts/spencers/webfonts/ttf/style_173486.ttf') format('truetype'),
          url('/fonts/spencers/webfonts/svg/style_173486.svg#Creighton-Bold') format('svg');
}
 @font-face {
     font-family: 'Creighton-BoldItalic';
     src: url('/fonts/spencers/webfonts/eot/style_173485.eot');
     src: url('/fonts/spencers/webfonts/eot/style_173485.eot?#iefix') format('embedded-opentype'),
          url('/fonts/spencers/webfonts/woff/style_173485.woff') format('woff'),
          url('/fonts/spencers/webfonts/ttf/style_173485.ttf') format('truetype'),
          url('/fonts/spencers/webfonts/svg/style_173485.svg#Creighton-BoldItalic') format('svg');
}
 @font-face {
     font-family: 'MarkerFeltThin';
     src: url('/fonts/spencers/MarkerFeltThin.eot');
     src: url('/fonts/spencers/MarkerFeltThin.eot?#iefix') format('embedded-opentype'),
          url('/fonts/spencers/MarkerFeltThin.woff') format('woff'),
          url('/fonts/spencers/MarkerFeltThin.ttf') format('truetype'),
          url('/fonts/spencers/MarkerFeltThin.svg#MarkerFeltThin') format('svg');
}
 @font-face {
     font-family: 'BigCaslon';
     src: url('/fonts/spencers/BigCaslon.eot');
     src: url('/fonts/spencers/BigCaslon.eot?#iefix') format('embedded-opentype'),
          url('/fonts/spencers/BigCaslon.woff') format('woff'),
          url('/fonts/spencers/BigCaslon.ttf') format('truetype'),
          url('/fonts/spencers/BigCaslon.svg#BigCaslon') format('svg');
}